/* Class = "NSMenuItem"; title = "CalDAV"; ObjectID = "0wS-iO-OwE"; */
"0wS-iO-OwE.title" = "CalDAV";

/* Class = "NSTextFieldCell"; placeholderString = "`"; ObjectID = "75G-Il-nVR"; */
"75G-Il-nVR.placeholderString" = "`";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "75G-Il-nVR"; */
"75G-Il-nVR.title" = "Origem:";

/* Class = "NSMenuItem"; title = "Apple Calendar"; ObjectID = "bsB-gu-2xa"; */
"bsB-gu-2xa.title" = "Calendário da Apple";

/* Class = "NSMenuItem"; title = "Select"; ObjectID = "fpg-zb-T6a"; */
"fpg-zb-T6a.title" = "Selecionar";

/* Class = "NSMenuItem"; title = "Web Calendar"; ObjectID = "gPw-Kq-n5q"; */
"gPw-Kq-n5q.title" = "Calendário da Web";

/* Class = "NSMenuItem"; title = "Apple Calendar"; ObjectID = "IGz-SH-oMe"; */
"IGz-SH-oMe.title" = "Calendário da Apple";

/* Class = "NSButtonCell"; title = "Back"; ObjectID = "jdT-De-Lxp"; */
"jdT-De-Lxp.title" = "Voltar";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "LgY-u5-ffc"; */
"LgY-u5-ffc.title" = "Salvar";

/* Class = "NSTextFieldCell"; title = "Collaborate"; ObjectID = "Lph-TF-f4D"; */
"Lph-TF-f4D.title" = "Colaborar";

/* Class = "NSMenuItem"; title = "Google"; ObjectID = "Qam-tb-sft"; */
"Qam-tb-sft.title" = "Google";

/* Class = "NSWindow"; title = "Window"; ObjectID = "rgr-iI-jrC"; */
"rgr-iI-jrC.title" = "Janela";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "rnr-lH-KH1"; */
"rnr-lH-KH1.title" = "Calendário da Web";

/* Class = "NSMenuItem"; title = "Select"; ObjectID = "VU0-ae-SP5"; */
"VU0-ae-SP5.title" = "Selecionar";

/* Class = "NSTextFieldCell"; placeholderString = "`"; ObjectID = "xuY-1E-Q8Q"; */
"xuY-1E-Q8Q.placeholderString" = "`";

/* Class = "NSTextFieldCell"; title = "Calendar:"; ObjectID = "xuY-1E-Q8Q"; */
"xuY-1E-Q8Q.title" = "Calendário:";

/* Class = "NSTextFieldCell"; title = "Adds off hours for any Busy events found for the selected resources"; ObjectID = "YaW-jm-vgh"; */
"YaW-jm-vgh.title" = "Adiciona horas livres para os eventos Ocupado encontrados para os recursos selecionados";

/* Class = "NSMenuItem"; title = "CalDAV"; ObjectID = "YKs-ZT-Pmt"; */
"YKs-ZT-Pmt.title" = "CalDAV";

/* Class = "NSTextFieldCell"; title = "Do stuff with folks"; ObjectID = "ZuF-qJ-AqO"; */
"ZuF-qJ-AqO.title" = "Atividades com outras pessoas";